#include<def21375.h>
#include<Cdef21375.h>
#include<cs_macros.h>

 void Init_PLL_SDRAM_AMI()
{

	ADSP_21369_2137x_PLL_Init(16,1,0,2);

	ADSP_369_2137x_2147x_2148x_SDRAM_Init(
				0,
				B0SD,
				SDCL3|SDTRAS6|SDTRP3|0|SDCAW9|SDPSS|X16DE|SDTWR2|SDTRCD3|SDRAW12|0|SDNOBSTOP|0,
				0x7f7,
				2,
				0x200000
			);
}